<html>
<head>

<script type="text/javascript">
function setFocus() {
	// Use focus() to assign input focus to an element.
	document.getElementById("fname").focus();
}
</script>
</head>

<body onload="setFocus()">
<form>
  Name: <input type="text" id="fname" size="30"><br />
  Age:  <input type="text" id="age"   size="5"> 
</form>
</body>

</html>

